Subject: How do I run shell?
From: James Robertson <[email-masked]>
To: [email-masked]
Date: Wed, 16 Oct 2002 11:09:17 -0500

I just installed Cygwin. When I try to launch using desktop Cygwin icon, 
a window launches momentarilly, then disappears. I also tried running 
the cygwin.bat file, but that doesn't work. It tries to chdir to a bin 
directory that isn't there. I tried uninstalling everything and doing a 
complete re-install. That hasn't helped. During installation, I left 
everything set to default, except adding the openssh and ssl under Net 
category.
- Jim Robertson

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/